<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbSignUpNewsletter</name>
   <tag></tag>
   <elementGuidId>39677b43-1b4f-48b2-8ea9-dd7f31bea578</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#newsletter</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='newsletter']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
